﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="CsvHelper" Version="12.1.2" />
    <PackageReference Include="MongoDB.Driver" Version="2.8.0" />
    <PackageReference Include="NLog" Version="4.6.6" />
	<PackageReference Include="RestSharp" Version="106.6.10" />
	<PackageReference Include="Newtonsoft.Json" Version="12.0.2" />
  </ItemGroup>

</Project>
